<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        DB::table('airlines')
            ->where('IATA_code', 'DJ')
            ->where('internal_name', 'virgin-blue-airlines')
            ->update(['logo' => 'VA.png']);

        DB::table('airlines')
            ->where('IATA_code', 'VA')
            ->where('internal_name', 'virgin-australia')
            ->update(['logo' => 'VA.png']);
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        DB::table('airlines')
            ->where('IATA_code', 'DJ')
            ->where('internal_name', 'virgin-blue-airlines')
            ->update(['logo' => 'DJ.png']);
    }
};
